Subject: Re: 43p-140 install issues

From: Mike Martin <[email-masked]>
Date: Tue, 4 Jan 2005 10:39:41 -0500

On Tue, 4 Jan 2005 16:23:50 +0100 (MET), Ulrich Teichert 
> Could you try to format them before dd'ing on them, like fdformat /dev/fd0h1440?
> I am not sure if that will change anything, though.

Will do.

> 
> I am begining to believe that there is some sort of hardware problem with your
> box or it is an upgraded version which was a -140 in it's previous life, but my
> -140 is rock solid with Leigh's 2.4.19 kernel - once it's up, that is.
> I will leave it running tonight to see what happens,
> 
> HTH,
> Uli

I am starting to believe this as well. I'm going to see if I can get
some history on the machine from before it was shelved. As well, I
know there is a second machine, I'm going to see if I can swap this
one for that one and see if the same issues exist.

MikeMartin